Bug 80795 - [patch] minor fix in dbus/tutorial.xml referencing non existing type DBUS_TYPE_G_BYTE_ARRAY (should be DBUS_TYPE_G_UCHAR_ARRAY)
Summary: [patch] minor fix in dbus/tutorial.xml referencing non existing type DBUS_TYP...
Status: RESOLVED FIXED
Alias: None
Product: dbus
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-02 09:19 UTC by Thomas Haller
Modified: 2014-09-05 12:39 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
patch (941 bytes, text/plain)
2014-07-02 09:19 UTC, Thomas Haller
Details

Description Thomas Haller 2014-07-02 09:19:59 UTC
Created attachment 102122 [details]
patch

See subject.

Patch attached (applies on master, 93d98e4480c73cd50c7cfd1e5fdd5fe9fe2125b7)
Comment 1 Simon McVittie 2014-09-04 14:37:06 UTC
(dbus/doc is a trap for the unwary, Bug #67034; moving to dbus/core)
Comment 2 Simon McVittie 2014-09-05 12:39:38 UTC
Fixed in git for 1.9.0, thanks


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.